---
editUrl: false
next: false
prev: false
title: "LogPayload"
---

> **LogPayload**\<`T`\>: `object`

## Type parameters

• **T** = `unknown`

## Type declaration

### message

> **message**: `T`

## Source

[src/core/interfaces.ts:55](https://github.com/sern-handler/handler/blob/7c8e39defbafdd6312a04a2d30750d647a3ab22b/src/core/interfaces.ts#L55)
